Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# entrycompletion.hh File Reference

A GtkEntryCompletion C++ wrapper interface. More...

`#include <xfc/glib/object.hh>`
`#include <xfc/gtk/celllayout.hh>`
`#include <xfc/gtk/entry.hh>`
`#include <gtk/gtkentrycompletion.h>`
`#include <xfc/gtk/inline/entrycompletion.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::EntryCompletion
    A GtkEntryCompletion C++ wrapper class. More...

## Detailed Description

A GtkEntryCompletion C++ wrapper interface.

Provides EntryCompletion, an object that implements completion functionality for Gtk::Entry.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3